Subject: Re: Moravsky Manuscript AND five course guitar stringing

From: Martyn Hodgson <[email-masked]>
Date: Thu, 4 Jan 2018 11:33:45 +0000 (UTC)

Dear Monica,
   Comments on D 189 Moravske zemske muzeum
   We briefly discussed this interesting MS some four years ago - partly
   in the context of the placement of the octave strings on the fourth
   (and fifth) course of the five course guitar. I also recall posting
   something on Wayne's baroque guitar list (or was it Early
   guitar.ning?....) around this time.  I was especially interested in the
   stated link in this MS between (aka mandora) and the guitar and
   possible implications for placement of the high octave strings on the
   fourth (and fifth?) course.
   This MS contains pieces for five course guitar, mandora/callichon, and
   the viola di(a) gamb(a). Folio.3 has tunings for a five course
   instrument which the MS calls the 'Calledono' and folio 48 (gamba
   pieces and blanks between) gives elementary instructions for the five
   course guitar ' Fundamenta Chytarra'.
   Of special interest is folio 48v headed 'Accorde Chytarra et Mandora'
   which unequivocally relates the two instruments and gives the identical
   tuning in note names for both: a, d, g, h(ie B), e.   Especially note
   that the note names for each course are all given as low case (even the
   extended basses, see below) and there is no octave or octave stringing
   indicated - accordingly from this alone, no conclusive judgements can
   be made whether the source requires re-entrant or low bourdons, or what
   arrangement for bass stringing..
   This is followed by instructions for tuning seven addition bass course
   (presumably a theorboed guitar and/or mandora - both instruments not
   entirely unknown of course) from sixth down to twelfth course (notated
   by numbers 6 through to 12):  g,  f or f#, e, d, c or c#, h(B) or
   b(Bb), a.  However only the first musical example employs these
   additional low basses - and even then only as an alternative to
   fingered fifth course which is also notated - presumably meant to
   illustrate the practice.
   Playing the music I was struck by how similar they pieces were in
   texture to contemporary works for mandora and also the guitar works
   attributed to Logy and also, and especially, those by Nathanial Diesel.
   It all made me wonder if the high octave on the 'bass' side was as
   general as we all nowadays usually suppose? From the texture of the
   music I'm confident that the Diesel is for a low octave on the bass
   side - it's also not that much later than the attrib Logy pieces. So I
   wonder if in German speaking (and Nordic lands) around this time (ie
   early/mid eighteenth century) the practice may have been closer to the
   5 course mandora where the low octave is certainly on the bass side.
   This paper below discusses some possible sources of Logy's works
   [1]http://bazhum.muzhp.pl/media//files/Musicology_Today/Musicology_Toda
   y-r2004-t1/Musicology_Today-r2004-t1-s77-95/Musicology_Today-r2004-t1-s
   77-95.pdf
   Placement of high octaves on the lower courses of the five course
   guitar
   The sources which clearly indicate the high octave on the 'bass' side
   of the five course are all eighteenth century:  principally
   Stradivari's (c 1710) instructions for stringing a sort of theorboed
   guitar; Diderot in 1757 and Merchi in 1761. A couple of iconographic
   sources may, or may not, indicate the earlier placement continuing into
   the eighteenth century ......
   The placement of the high octave on the 'bass' side in the French (aka
   Corbetta) tuning has nowadays been generally accepted and, in some
   circumstances, may seem to resolve some problems of voice leading etc -
   conversely it can also do exactly the opposite!  My view is that for
   much seventeenth century music, voice leading jumps etc resulting from
   a fully re-entrant or French tuning are simply a part of the
   instrument's novel texture and style, but that in the more treble and
   bass orientated works of the eighteenth century (eg the above) the bass
   string of the fourth (and fifth) course is more suitable if on the
   'bass' side of the guitar
   This is much based on my own experience in playing Diesel, the 'Losy'
   guitar works, D-189 MS and some other late 'guitar' sources on the
   mandora (with its bass strings on the bass side). In my view this
   arrangement gives a much more satisfactory musical result for the style
   and period of this later music. But, of course, this is something of a
   subjective judgement...........
   Martyn
     __________________________________________________________________

   From: "[email-masked]" <[email-masked]>
   To: [email-masked]
   Cc: VihuelaList <[email-masked]>
   Sent: Wednesday, 3 January 2018, 20:28
   Subject: [VIHUELA] Re: Moravsky Manuscript
   The music in tablature appears to be for 5-course guitar.  There are a
   few 5-part chords which could be strummed but it seems to be mainly in
   lute style and perhaps mid 18th century. How do we know that the music
   is actually by Losy? Which library owns it today?
   The rest seems to be for mandora or gallichon.  Martyn may know more
   about it if he has read this.
   Monica
   ----Original Message----
   From: [2][email-masked]
   Date: 03/01/2018 19:02
   To: "WALSH STUART"<[3][email-masked]>
   Cc: "VihuelaList"<[4][email-masked]>, "Monica Hall"
   <[5][email-masked]>
   Subj: [VIHUELA] Re: Moravsky Manuscript
   Sorry, letÃ¢s try a dropbox:
   [6]https://www.dropbox.com/s/oaqfczqgfio4gao/Losy-GuitareEtMandore.pdf?
   dl=0
   <[7]https://www.dropbox.com/s/oaqfczqgfio4gao/Losy-GuitareEtMandore.pdf
   ?dl=0>
   > On Jan 3, 2018, at 1:57 PM, WALSH STUART <[8][email-masked]>
   wrote:
   >
   > On 1/3/2018 5:07 PM, DANIEL SHOSKES wrote:
   >> IÃ ¢Ã¢ ¬Ã¢ ¢ve come across the Moravsky manuscript which is an
   interesting mix of bandora, baroque guitar, Ã ¢Ã¢ ¬Ã6 string/courseÃ
   ¢Ã¢
   ¬Ã guitar and other works in standard notation. Much music of Losy
   (Logy).
   >> A link is here:
   [9]http://www.classicalguitardelcamp.com/viewtopic.php?t=67271
   <[10]http://www.classicalguitardelcamp.com/viewtopic.php?t=67271>
   >
   > I get the following message:
   >
   > You do not have the required permissions to view the files attached
   to this post.
   >
   >
   >
   >>
   >> If anyone has info on the Ms, IÃ ¢Ã¢ ¬Ã¢ ¢d like to ask the
   following:
   >>
   >> 1) On page 48 there is a page of tuning for guitar and mandora.
   While note values aren't given for the guitar the sixth course for the
   mandora is a G and that seems to work for the guitar pieces. Is there
   evidence for a 6 course guitar that Losy composed for? I've tried them
   on my Romantic guitar just playing the E string stopped at the 3rd
   fret.
   >>
   >> 2) Any sources for the tuning that Losy used? Switching between the
   Romatic guitar and my baroque guitar in re-entrant tuning some pieces
   seem better suited to one of the other.
   >>
   >> 3) How clear are the attributions to Losy? I did find one Rondeau
   that says Logi but appears in the Haslemere lute MS attributed to Weiss
   and in another attributed to von Bohrenfels.
   >>
   >> 4) None of the guitar works have strumming indications. All plucked
   or would the performance practice to be strum away?
   >>
   >> Thanks
   >>
   >> Danny
   >>
   >>
   >> --
   >>
   >> To get on or off this list see list information at
   >> [11]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
   >>
   >
   >
   > ---
   > This email has been checked for viruses by Avast antivirus software.
   > [12]https://www.avast.com/antivirus
   >
   --

   --

References

   1. http://bazhum.muzhp.pl/media//files/Musicology_Today/Musicology_Today-r2004-t1/Musicology_Today-r2004-t1-s77-95/Musicology_Today-r2004-t1-s77-95.pdf
   2. mailto:[email-masked]
   3. mailto:[email-masked]
   4. mailto:[email-masked]
   5. mailto:[email-masked]
   6. https://www.dropbox.com/s/oaqfczqgfio4gao/Losy-GuitareEtMandore.pdf?dl=0
   7. https://www.dropbox.com/s/oaqfczqgfio4gao/Losy-GuitareEtMandore.pdf?dl=0
   8. mailto:[email-masked]
   9. http://www.classicalguitardelcamp.com/viewtopic.php?t=67271
  10. http://www.classicalguitardelcamp.com/viewtopic.php?t=67271
  11. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
  12. https://www.avast.com/antivirus